CREATE TABLE [C6StagingPeriodico].[ControlloROL_SEI] (
	[INSTID] varchar(10) NULL,
	[ADBKID] varchar(128) NULL,
	[CONTRACTCODE] varchar(512) NULL,
	[EMAIL] varchar(512) NULL,
	[FLAG_ROL] varchar(1) NULL
)
GO